export declare function getWidgetContainerStyle(): {
    root: {
        marginBottom: string;
        marginTop: string;
        minWidth: string;
    };
};
export declare function getAddWidgetsButtonStyle(): {
    root: {
        marginBottom: string;
    };
};
